Noté 5 sur 5 étoiles

This is great. Please make it work for Fx 6.0.2. I get "it couldn't install because it couldn't modify the right file"

Cette critique est pour une version précédente du module (1.7.3). 

Reply...

To tell you the truth I have encountered this problem on one of my test PC's. However I can't replicate it and I can't figure out why it is happening.

I will continue to try and locate the source of this bug :)